<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,400;0,700;1,400&family=Roboto:wght@300;400;700&display=swap"
          rel="stylesheet">
    <link rel="stylesheet" href="node_modules/@fortawesome/fontawesome-free/css/all.css">
    <link rel="stylesheet" href="node_modules/@fortawesome/fontawesome-free/css/regular.min.css">
    <link rel="stylesheet" href="node_modules/normalize.css/normalize.css">
    <link rel="stylesheet" href="node_modules/slick-carousel/slick/slick.css">
    <link rel="stylesheet" href="node_modules/slick-carousel/slick/slick-theme.css">
    <link rel="stylesheet" href="css/jquery.fancybox.min.css"/>
    <link rel="stylesheet" href="css/style.css">

</head>
<body>
<div class="top-bar">
    <div><strong>INDEPENDENCE DAY SALE</strong></div>
    <div>25% Off everything - use code <strong>4JULY</strong>+ Free GIft on orders over $69
    </div>
</div>
<header class="header">
    <div class="container">
        <div class="header-top d-flex justify-between">
            <div class="header-top-shipping-info">
                <img class="earth-icon"
                     src="https://www.theirishstore.com/static/version1593437008/frontend/TheIrishStore/default/en_US/images/tis-icon-globe.svg"
                     alt="globe icon">
                <a title="Delivery Information"
                   href="https://www.theirishstore.com/delivery-information">Extended 180 Day Free Returns</a>
            </div>

            <div>
                <span class="header-dropdown">
                    <span>MY ACCOUNT<i class="fas fa-chevron-down"></i></span>
                </span>
                <span class="header-dropdown">
                    <span>AUD (A$)<i class="fas fa-chevron-circle-down"></i></span>
                </span>

            </div>
        </div>
        <div class="header-bottom d-flex justify-between">
            <div class="d-flex header-bottom-numbers">
                <div class="phone-icon">
                    <img src="https://www.theirishstore.com/static/version1593437008/frontend/TheIrishStore/default/en_US/images/tis-icon-phone.svg"
                         alt=""></div>
                <div>
                    <a href="tel: 18007075037">US 1-800-707-5037</a>
                    <br>
                    <a href="tel:+35318611590">INT +353 1 861 1590</a>
                </div>
            </div>
            <div class="header-logo">
                <img src="https://www.theirishstore.com/static/version1593185765/frontend/TheIrishStore/default/en_US/images/tis-logo.svg"
                     title="The Irish Store" alt="The Irish Store">
            </div>
            <div class="header-search d-flex">
                <form action="#">
                    <input type="text" name="search" placeholder="search">
                    <button type="reset" class="clear">
                        <i class="fa fa-times" aria-hidden="true"></i>
                    </button>
                    <button type="submit" class="search">
                        <i class="fas fa-search"></i>
                    </button>
                </form>
                <a href="#" class="header-cart">
                    <img src="https://www.theirishstore.com/static/version1593437008/frontend/TheIrishStore/default/en_US/images/tis-icon-shoppingbag.svg"
                         alt="">
                </a>
            </div>

        </div>
    </div>
    </div>
</header>
<nav class="nav">
    <div class="container">
        <ul class="nav-list d-flex justify-center ">
            <li class="nav-list-item">
                <a href="#">Woman</a>
                <div class="nav-list-item-dropdown">
                    <a href="#" class="nav-list-item-dropdown-content">New Arrivals</a>
                    <a href="#" class="nav-list-item-dropdown-content">Accessories</a>
                    <a href="#" class="nav-list-item-dropdown-content">Capes & Shawls</a>
                    <a href="#" class="nav-list-item-dropdown-content">Sweaters</a>
                    <a href="#" class="nav-list-item-dropdown-content">Cardigans</a>
                    <a href="#" class="nav-list-item-dropdown-content">T-shirts & Sweatshirts</a>
                    <a href="#" class="nav-list-item-dropdown-content">Hand-Knit Arans</a>

                </div>
            </li>
            <li class="nav-list-item"><a href="#">Men</a>
                <div class="nav-list-item-dropdown">
                    <a href="#" class="nav-list-item-dropdown-content">New Arrivals</a>
                    <a href="#" class="nav-list-item-dropdown-content">Accessories</a>
                    <a href="#" class="nav-list-item-dropdown-content">Capes & Shawls</a>
                    <a href="#" class="nav-list-item-dropdown-content">Sweaters</a>
                    <a href="#" class="nav-list-item-dropdown-content">Cardigans</a>
                    <a href="#" class="nav-list-item-dropdown-content">T-shirts & Sweatshirts</a>
                    <a href="#" class="nav-list-item-dropdown-content">Hand-Knit Arans</a>
                </div>
            </li>
            <li class="nav-list-item"><a href="#">Kids</a>
                <div class="nav-list-item-dropdown">
                    <a href="#" class="nav-list-item-dropdown-content">New Arrivals</a>
                    <a href="#" class="nav-list-item-dropdown-content">Accessories</a>
                    <a href="#" class="nav-list-item-dropdown-content">Capes & Shawls</a>
                    <a href="#" class="nav-list-item-dropdown-content">Sweaters</a>
                    <a href="#" class="nav-list-item-dropdown-content">Cardigans</a>
                    <a href="#" class="nav-list-item-dropdown-content">T-shirts & Sweatshirts</a>
                    <a href="#" class="nav-list-item-dropdown-content">Hand-Knit Arans</a>
                </div>
            </li>
            <li class="nav-list-item"><a href="#">Jewelry</a>
<!--                <div class="nav-list-item-double">-->
                    <div class="nav-list-item-dropdown">
                        <a href="#" class="nav-list-item-dropdown-content">New Arrivals</a>
                        <a href="#" class="nav-list-item-dropdown-content">Accessories</a>
                        <a href="#" class="nav-list-item-dropdown-content">Capes & Shawls</a>
                        <a href="#" class="nav-list-item-dropdown-content">Sweaters</a>
                        <a href="#" class="nav-list-item-dropdown-content">Cardigans</a>
                        <a href="#" class="nav-list-item-dropdown-content">T-shirts & Sweatshirts</a>
                        <a href="#" class="nav-list-item-dropdown-content">Hand-Knit Arans</a>
                    </div>
                    <div class="nav-list-item-dropdown">
                        <a href="#" class="nav-list-item-dropdown-content">New Arrivals</a>
                        <a href="#" class="nav-list-item-dropdown-content">Accessories</a>
                        <a href="#" class="nav-list-item-dropdown-content">Capes & Shawls</a>
                        <a href="#" class="nav-list-item-dropdown-content">Sweaters</a>
                        <a href="#" class="nav-list-item-dropdown-content">Cardigans</a>
                        <a href="#" class="nav-list-item-dropdown-content">T-shirts & Sweatshirts</a>
                        <a href="#" class="nav-list-item-dropdown-content">Hand-Knit Arans</a>
                    </div>
<!--                </div>-->
            </li>
            <li class="nav-list-item"><a href="#">Homeware</a>
                <div class="nav-list-item-dropdown">
                    <a href="#" class="nav-list-item-dropdown-content">New Arrivals</a>
                    <a href="#" class="nav-list-item-dropdown-content">Accessories</a>
                    <a href="#" class="nav-list-item-dropdown-content">Capes & Shawls</a>
                    <a href="#" class="nav-list-item-dropdown-content">Sweaters</a>
                    <a href="#" class="nav-list-item-dropdown-content">Cardigans</a>
                    <a href="#" class="nav-list-item-dropdown-content">T-shirts & Sweatshirts</a>
                    <a href="#" class="nav-list-item-dropdown-content">Hand-Knit Arans</a>
                </div>
            </li>
            <li class="nav-list-item"><a href="#">Irish food</a>
                <div class="nav-list-item-dropdown">
                    <a href="#" class="nav-list-item-dropdown-content">New Arrivals</a>
                    <a href="#" class="nav-list-item-dropdown-content">Accessories</a>
                    <a href="#" class="nav-list-item-dropdown-content">Capes & Shawls</a>
                    <a href="#" class="nav-list-item-dropdown-content">Sweaters</a>
                    <a href="#" class="nav-list-item-dropdown-content">Cardigans</a>
                    <a href="#" class="nav-list-item-dropdown-content">T-shirts & Sweatshirts</a>
                    <a href="#" class="nav-list-item-dropdown-content">Hand-Knit Arans</a>
                </div>
            </li>
            <li class="nav-list-item"><a href="#">Irish gifts</a>
                <div class="nav-list-item-dropdown">
                    <a href="#" class="nav-list-item-dropdown-content">New Arrivals</a>
                    <a href="#" class="nav-list-item-dropdown-content">Accessories</a>
                    <a href="#" class="nav-list-item-dropdown-content">Capes & Shawls</a>
                    <a href="#" class="nav-list-item-dropdown-content">Sweaters</a>
                    <a href="#" class="nav-list-item-dropdown-content">Cardigans</a>
                    <a href="#" class="nav-list-item-dropdown-content">T-shirts & Sweatshirts</a>
                    <a href="#" class="nav-list-item-dropdown-content">Hand-Knit Arans</a>
                </div>
            </li>
            <li class="nav-list-item"><a href="#">Clearance</a>
                <div class="nav-list-item-dropdown">
                    <a href="#" class="nav-list-item-dropdown-content">New Arrivals</a>
                    <a href="#" class="nav-list-item-dropdown-content">Accessories</a>
                    <a href="#" class="nav-list-item-dropdown-content">Capes & Shawls</a>
                    <a href="#" class="nav-list-item-dropdown-content">Sweaters</a>
                    <a href="#" class="nav-list-item-dropdown-content">Cardigans</a>
                    <a href="#" class="nav-list-item-dropdown-content">T-shirts & Sweatshirts</a>
                    <a href="#" class="nav-list-item-dropdown-content">Hand-Knit Arans</a>
                </div>
            </li>
        </ul>
    </div>
</nav>
<section class="section section1 text-center">
    <div class="container">
        <div class="section1-content">
            <div class="section1-content-sale">
                <div class="section1-content-sale-sales-name">independence day sale</div>
                <div class="section1-content-sale-sales-discount">25% off</div>
                <div class="section1-content-sale-sales-benefits">everthing + free gift</div>
                <div class="section1-content-sale-sales-rules">On all orders over $69 | Use code <span>4july</span>
                </div>
                <div class="section1-content-sale-buttons">
                    <span>
                    <a href="#" type="button">shop women</a>
                        </span>
                    <span><a href="#" type="button">shop men</a></span>
                    <a href="#"></a>
                </div>
            </div>
        </div>

    </div>
</section>
<div class="section1-bottom-banner">
    We’re open, and while we continue to deliver for all of our customers, there may be delays in some of our orders
    due to social distancing guidelines in our warehouse.
</div>
<section class="section2 section">
    <div class="container">
        <ul class="section2-list">
            <li class="section2-list-item shipping">
                <div class="shipping-icon"><img class="tis-icon tis-shipping-icon"
                                                src="https://cdnstatic.theirishstore.com/static/frontend/TheIrishStore/default/en_US/images/tis-shipping-icon.svg"
                                                alt="shipping icon"></div>
                <a class="uspLinks" href="https://www.theirishstore.com/returns-policy" target="_self"><strong>Free
                    Returns</strong><br> up to 180 days</a></li>
            <li class="section2-list-item tax-free">
                <div class="shopping-icon"><img class="tis-icon tis-shopping-icon"
                                                src="https://cdnstatic.theirishstore.com/static/frontend/TheIrishStore/default/en_US/images/tis-shopping-icon.svg"
                                                alt="shipping icon"></div>
                <div><a class="uspLinks" href="https://www.theirishstore.com/delivery-information"
                        target="_self"><strong>FAST SHIPPING</strong><br>Ireland to USA</a></div>
            </li>
            <li class="section2-list-item feefo hide-on-tablet">
                <div class="review-icon"><img class="tis-icon tis-review-icon"
                                              src="https://cdnstatic.theirishstore.com/static/frontend/TheIrishStore/default/en_US/images/tis-review-icon.svg"
                                              alt="review icon"></div>
                <div><strong><a class="uspLinks" href="http://ww2.feefo.com/en-us/reviews/the-irish-store"
                                target="_blank"><img class="feefo-logo"
                                                     src="https://www.theirishstore.com/static/version1593185765/frontend/TheIrishStore/default/en_US/images/feefo.png"
                                                     alt="FeefoLogo" width="55px" height="13px"> Gold</a></strong>
                    <br>98% customer satisfaction
                </div>
            </li>
        </ul>
    </div>
</section>
<div class="section3 section">
    <div class="container">
        <div class="row">
            <div class="col-md-4">
                <div class="section3-item">
                    <a href="https://www.theirishstore.com/women">
                        <img src="https://cdnmedia.theirishstore.com/wysiwyg/Homepage/Homepage_3_Categories/HP_women09Jan2020.jpg"
                             alt="Irish Knitwear Clothing" width="480" height="480">
                        <div>
                            <span title="Irish Knitwear Clothing">shop women</span>
                        </div>
                    </a>
                </div>
            </div>
            <div class="col-md-4">
                <div class="section3-item">
                    <a href="https://www.theirishstore.com/women">
                        <img src="img/section2/Homeware-Blanket.jpg"
                             alt="Irish Knitwear Clothing" width="480" height="480">
                        <div>
                            <span title="Irish Knitwear Clothing">shop women</span>
                        </div>
                    </a>
                </div>
            </div>
            <div class="col-md-4">
                <div class="section3-item">
                    <a href="https://www.theirishstore.com/women">
                        <img src="img/section2/section2-pic3.jpg"
                             alt="Irish Knitwear Clothing" width="480" height="480">
                        <div><span title="Irish Knitwear Clothing">shop women</span>
                        </div>
                    </a>
                </div>
            </div>
        </div>
    </div>
</div>
<div class="section4 section">
    <div class="container">
        <div>$9.95 SHIPPING FOR 1ST ITEM - ALL OTHER ITEMS SHIP FREE</div>
        <div> DELIVERED FROM IRELAND TO THE USA WITHIN 3-7 DAYS</div>
    </div>
</div>
<div class="section5 section">
    <div class="container">
        <div class="section5-wrapper">
            <div class="section5-first-row">
                <div class="section5-title d-flex justify-end">
                    <div class="section5-title-header">
                        <div class="div">Exclusive to <br>
                            The Irish Store
                        </div>
                    </div>
                    <div class="section5-title-text ">
                        Find a little piece of Ireland you can’t get anywhere else.
                    </div>

                    <a href="#" type="button">shop now</a>

                </div>
            </div>
            <div class="section5-second-row">
                <div class="col-md-6">
                    <div class="section-5-second-row-item-slot-1">
                        <div>
                            <img src="img/section5-row-2-slot1.jpg" alt="jewelry">
                        </div>
                        <div class="section5-second-row-item-button">
                            <h3>Celtic Jewelry</h3>
                            <a href="#">shop jewelry</a>
                        </div>
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="section5-second-row-item-slot-2">
                        <div>
                            <img src="img/section5-row2-item-slot2.jpg" alt="jewelry">
                        </div>
                        <div class="section5-second-row-item-button">
                            <h3>Celtic Jewelry</h3>
                            <a href="">shop homeware gifts</a>
                        </div>

                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<div class="section6 section">
    <div class="container">
        <div class="section6-slider">
            <h4><span>OUR TOP PICKS </span></h4>
            <div class="slider d-flex justify-between">
                <div class="slider_item">
                    <a href="#">

                        <img src="img/slider/slider-01.jpg" alt="Hooded Aran Zipper Coat">
                        <div class="slider_item_description">
                        <span>
                                <strong>Hooded Aran Zipper Coat</strong>
                            </span>
                            <div class="slider_item_description_price">
                                <div class="old-price">
                                    Was A$244.20
                                </div>
                                <div class="current-price">
                                    Now A$162.77
                                </div>
                            </div>
                        </div>
                    </a>

                </div>
                <div class="slider_item">
                    <a href="#">
                        <img src="img/slider/slider-02.jpg" alt="Hooded Aran Zipper Coat">
                        <div class="slider_item_description">
                        <span>
                                <strong>Hooded Aran Zipper Coat</strong>
                            </span>
                            <div class="slider_item_description_price">
                                <div class="old-price">
                                    Was A$244.20
                                </div>
                                <div class="current-price">
                                    Now A$162.77
                                </div>
                            </div>
                        </div>
                    </a>
                </div>
                <div class="slider_item">
                    <a href="#">
                        <img src="img/slider/slider-03.png" alt="Hooded Aran Zipper Coat">
                        <div class="slider_item_description">
                        <span>
                                <strong>Hooded Aran Zipper Coat</strong>
                            </span>
                            <div class="slider_item_description_price">
                                <div class="old-price">
                                    Was A$244.20
                                </div>
                                <div class="current-price">
                                    Now A$162.77
                                </div>
                            </div>
                        </div>
                    </a>
                </div>
                <div class="slider_item">
                    <a href="#">
                        <img src="img/slider/slider-04.jpg" alt="Hooded Aran Zipper Coat">
                        <div class="slider_item_description">
                        <span>
                                <strong>Hooded Aran Zipper Coat</strong>
                            </span>
                            <div class="slider_item_description_price">
                                <div class="old-price">
                                    Was A$244.20
                                </div>
                                <div class="current-price">
                                    Now A$162.77
                                </div>
                            </div>
                        </div>
                    </a>
                </div>
                <div class="slider_item">
                    <a href="#">
                        <img src="img/slider/slider-05.jpg" alt="Hooded Aran Zipper Coat">
                        <div class="slider_item_description">
                        <span>
                                <strong>Hooded Aran Zipper Coat</strong>
                            </span>
                            <div class="slider_item_description_price">
                                <div class="old-price">
                                    Was A$244.20 &
                                </div>
                                <div class="current-price">
                                    Now A$162.77
                                </div>
                            </div>
                        </div>
                    </a>
                </div>
            </div>
        </div>
    </div>
</div>
<div class="section7 section">
    <div class="container">
        <div class="section7-video">
            <div class="row">
                <div class="youtube-player col-md-6">
                    <div class="video-player">
                        <a data-fancybox
                           href="https://youtu.be/rMtA10i-yIU&amp;autoplay=1&amp;rel=0&amp;controls=0&amp;showinfo=0">
                            <img class="card-img-top img-fluid" src="https://i.ytimg.com/vi/rMtA10i-yIU/hqdefault.jpg"
                                 alt="">
                        </a>
                    </div>

                </div>
                <div class="youtube-player col-md-6">
                    <div class="video-player">
                        <a data-fancybox
                           href="https://youtu.be/BBBfVZsqhrw&amp;autoplay=1&amp;rel=0&amp;controls=0&amp;showinfo=0;">
                            <img class="card-img-top img-fluid" src="https://i.ytimg.com/vi/BBBfVZsqhrw/hqdefault.jpg"
                                 alt="">

                        </a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<script src="js/jquery.min.js"></script>
<script type="text/javascript" src="node_modules/slick-carousel/slick/slick.min.js"></script>
<script src="js/jquery.fancybox.min.js"></script>
<script src="js/script.js"></script>
</body>
</html>